.parent {
    display: grid;
    grid-template-columns: 0.5fr repeat(2, 1fr) 0.5fr repeat(2, 1fr) 0.5fr repeat(2, 1fr) 0.5fr repeat(2, 1fr) 0.5fr;
    grid-template-rows: 0.7fr 0.5fr repeat(2, 1fr) 0.5fr 0.7fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px; 
    position:absolute;
    width:100%;
    height:100%;
    }
    
    .div1 { grid-area: 1 / 11 / 2 / 14; }
    .div2 { grid-area: 1 / 9 / 2 / 10; }
    .div3 { grid-area: 6 / 12 / 7 / 14; }
    .div4 { grid-area: 3 / 2 / 5 / 4; }
    .div5 { grid-area: 3 / 5 / 5 / 7; }
    .div6 { grid-area: 3 / 8 / 5 / 10; }
    .div7 { grid-area: 3 / 11 / 5 / 13; } 

    body {
        background-image: url("img/background.jpg");
        background-repeat: no-repeat;
        background-size: cover;
    }
    